Bug 436575 - Broken dependency (updates-testing enabled)
Summary: Broken dependency (updates-testing enabled)
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: kadu (Show other bugs)
(Show other bugs)
Version: 7
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Michał Bentkowski
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2008-03-07 23:41 UTC by Michael Schwendt
Modified: 2008-04-09 13:49 UTC (History)
0 users

Fixed In Version: 0.6.0-2.fc7
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-04-09 13:49:10 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Michael Schwendt 2008-03-07 23:41:59 UTC
source rpm: kadu-0.5.0-2.fc7.src.rpm
package: kadu-ext_info - 0.5.0-2.fc7.x86_64 from fedora-7-x86_64
  unresolved deps: 
     kadu = 0:0.5.0-2.fc7

source rpm: kadu-0.5.0-2.fc7.src.rpm
package: kadu-wmaker_docking - 0.5.0-2.fc7.x86_64 from fedora-7-x86_64
  unresolved deps: 
     kadu = 0:0.5.0-2.fc7

Comment 1 Fedora Update System 2008-03-14 17:43:46 UTC
kadu-0.6.0-2.fc7 has been submitted as an update for Fedora 7

Comment 2 Fedora Update System 2008-03-16 19:30:29 UTC
kadu-0.6.0-2.fc7 has been pushed to the Fedora 7 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update kadu'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/F7/FEDORA-2008-2543

Comment 3 Fedora Update System 2008-03-21 22:04:46 UTC
kadu-0.6.0-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.